<?php
if ($reviewstotaltab > 0) {
    while ($reviewsData = mysqli_fetch_array($reviewstab)) {
        $tiempofecha = strtotime($reviewsData['date_review']);
        $fecha       = date('m/d/y', $tiempofecha);
        	echo "
				<div class='row-fluid'> 
					<span class='span3'>
					  <div class='RvCommentGuest'>
						<p>$reviewsData[nickname]</p>
						<p>$fecha</p>
					  </div>
					  </span> <span class='span6'>
					  <div class='RvComment'>
						<p>$reviewsData[review]</p>
					  </div>
					  </span> <span class='span3'>
					  <div class='RvCommRate'>
						<p>$reviewsData[quality]/5</p>
					  </div>
					</span> 
				</div>";
    }
} else {
    
    echo "<div><p>Don't exist customer reviews.</p></div>";
}
?>